/* arrow-down-white */
.no-js .main-nav__item--has-children > span, .no-js .main-nav__item--has-children.main-nav__item--selected-path > a {
background-image: url('png/arrow-down-white.png');
background-repeat: no-repeat;
}

/* arrow-left-primary */
.entry-nav__item--prev .entry-nav__title {
background-image: url('png/arrow-left-primary.png');
background-repeat: no-repeat;
}

/* arrow-left-white */
.slideshow__arrow--prev {
background-image: url('png/arrow-left-white.png');
background-repeat: no-repeat;
}

/* arrow-right-primary */
.entry-nav__item--next .entry-nav__title {
background-image: url('png/arrow-right-primary.png');
background-repeat: no-repeat;
}

/* arrow-right-white */
.no-js .main-nav__item--has-children > a, .slideshow__arrow--next {
background-image: url('png/arrow-right-white.png');
background-repeat: no-repeat;
}

/* arrow-up-primary */
.back-to-top {
background-image: url('png/arrow-up-primary.png');
background-repeat: no-repeat;
}

/* bubble-primary */
.infobar--info .infobar__summary {
background-image: url('png/bubble-primary.png');
background-repeat: no-repeat;
}

/* clock-big */
.event-detail__icon--date-time {
background-image: url('png/clock-big.png');
background-repeat: no-repeat;
}

/* clock-primary */
.infobar--opening-hours .infobar__summary {
background-image: url('png/clock-primary.png');
background-repeat: no-repeat;
}

/* collapse */
.infobar__summary.expanded .collapse-heading__toggle:after {
background-image: url('png/collapse.png');
background-repeat: no-repeat;
}

/* contact */
.contact-icon {
background-image: url('png/contact.png');
background-repeat: no-repeat;
}

/* doc */
.document a[href$='.doc'], .document a[href$='.docx'] {
background-image: url('png/doc.png');
background-repeat: no-repeat;
}

/* expand */
.infobar__summary .collapse-heading__toggle:after {
background-image: url('png/expand.png');
background-repeat: no-repeat;
}

/* footer-more */
.footer-links li:first-child + li + li .footer-links__title {
background-image: url('png/footer-more.png');
background-repeat: no-repeat;
}

/* footer-onweb */
.footer-links li:first-child .footer-links__title, .test-selector {
background-image: url('png/footer-onweb.png');
background-repeat: no-repeat;
}

/* footer-specs */
.footer-links li:first-child + li .footer-links__title {
background-image: url('png/footer-specs.png');
background-repeat: no-repeat;
}

/* menu-mobile */
.main-nav__trigger {
background-image: url('png/menu-mobile.png');
background-repeat: no-repeat;
}

/* minus-primary */
.sub-nav__item--has-children > .sub-nav__trigger.opened, .sub-nav__item--has-children.sub-nav__item--selected-path > .sub-nav__trigger.opened, .expanded > .collapse-heading__toggle .collapse-heading__status {
background-image: url('png/minus-primary.png');
background-repeat: no-repeat;
}

/* minus-white */
.main-nav__item--has-children > .sub-nav__trigger.opened, .main-nav__item--selected-path > .sub-nav__trigger.opened, .project-list--level-1 > .expanded > .collapse-heading__toggle .collapse-heading__status {
background-image: url('png/minus-white.png');
background-repeat: no-repeat;
}

/* ongoing_work */
.bullet-list {
background-image: url('png/ongoing_work.png');
background-repeat: no-repeat;
}

/* pdf */
.document a[href$='.pdf'] {
background-image: url('png/pdf.png');
background-repeat: no-repeat;
}

/* pin-big */
.event-detail__icon--location {
background-image: url('png/pin-big.png');
background-repeat: no-repeat;
}

/* pin-primary */
.infobar--location .infobar__summary {
background-image: url('png/pin-primary.png');
background-repeat: no-repeat;
}

/* plus-primary */
.sub-nav__item--has-children > .sub-nav__trigger, .sub-nav__item--has-children.sub-nav__item--selected-path > .sub-nav__trigger, .collapse-heading__status {
background-image: url('png/plus-primary.png');
background-repeat: no-repeat;
}

/* plus-white */
.main-nav__item--has-children > .sub-nav__trigger, .main-nav__item--selected-path > .sub-nav__trigger, .project-list--level-1 > .collapse-heading > .collapse-heading__status {
background-image: url('png/plus-white.png');
background-repeat: no-repeat;
}

/* ppt */
.document a[href$='.ppt'], .document a[href$='.pptx'] {
background-image: url('png/ppt.png');
background-repeat: no-repeat;
}

/* sign */
.bullet-list li {
background-image: url('png/sign.png');
background-repeat: no-repeat;
}

/* ticket-big */
.event-detail__icon--price {
background-image: url('png/ticket-big.png');
background-repeat: no-repeat;
}

/* unknown */
.document a {
background-image: url('png/unknown.png');
background-repeat: no-repeat;
}

/* xls */
.document a[href$='.xls'], .document a[href$='.xlsx'] {
background-image: url('png/xls.png');
background-repeat: no-repeat;
}

